<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <link href="css/style.css" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap" rel="stylesheet">
  </head>
    
    <body>
      <nav>
        <ul>
          <div>
            <li><a href="#"><h1>REUS-E</h1></a></li>
          </div>
          <div class="lista-navbar">
            <li><a href="#">Home</a></li>
            <li><a href="#">Sobre</a></li>
            <li><a href="#">Serviços</a></li>
            <li><a href="#">Contato</a></li>
          </div>
          
        </ul>
      </nav>
      <div class="general-information">
        <div class="gi-text">
            <h1>Somos a REUS-E,</h1> <p>o marketplace para quem busca peças de computadores usadas, seminovas ou novas, a preços acessíveis e com a garantia de qualidade. Nós acreditamos que a tecnologia deve estar ao alcance de todos e que, ao mesmo tempo, é possível preservar o meio ambiente. É por isso que nossa missão é relançar no mercado peças de computadores usadas, reduzindo o desperdício e o impacto ambiental.
          </p>  
        </div>
        <div class="gi-cards">
          <div class="text-content">
            <h2>
              Motivos para comprar na REUS-E
            </h2>
          </div>
          <div class="card-content">
            <div class="card">
              <img src="./assets/dolar.png" class="card-icon">
              <h3> Economia</h3>
              <p>
                Comprando peças seminovas na REUS-E você garante a qualidade por um preço mais acessível.
              </p>
            </div>
            <div class="card">
              <img src="./assets/plant.png" class="card-icon">
              <h3> Sustentável</h3>
              <p>
                Ajude o meio-ambiente, compre peças pouco utilizadas e evite a produção desnecessária. 
              </p>
            </div><div class="card">
              <img src="./assets/electronics.png" class="card-icon">
              <h3> Customizável</h3>
              <p>
                Por ser um mercado de usados, você pode adquirir peças raras e que não são mais fabricadas.
              </p>
            </div>
          </div>
        </div>

      </div>
      <div class="container">
        <img src="./assets/app_prototype.png" alt="Image">
        <div>
          <h2>
            Conheça nosso app!
          </h2>
          <p>
            Se você está em busca de uma placa-mãe, processador, memória RAM ou qualquer outra peça para seu computador,
            nós temos o que você precisa. Tudo isso com preços competitivos e garantia de qualidade. Não perca mais tempo procurando pelo melhor negócio, venha para a REUS-E e confira nossa ampla variedade de produtos.
            Juntos, vamos contribuir para um mundo mais sustentável e inclusivo.
          </p>
        </div> 
      </div>  

    </body>
</html>